/*
 * floodgate API
 *
 * Floodgate DEX API
 *
 * API version: 1.0.0
 * Contact: fg-support@evrynet.io
 * Generated by: OpenAPI Generator (https://openapi-generator.tech)
 */

package models

type InlineObject struct {

	// asset pair specifying the base/quote asset the client wishes to settle
	Market string `json:"market"`

	// market address
	MarketAddress string `json:"market_address"`
}
